.t_center{text-align: center;}
.t_box{padding: 20px;text-align: center;}
.t_box strong{color: #ff5555;}
.pr{text-align: center; font-size: 20px; font-weight: bold; color: #0AB357;margin-top: 20px;display: block;float: none;}
.pic{margin: 20px auto; text-align: center;}
.line_box{margin: 10px 0; border:1px solid #ff5555; padding:10px;}